<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="X13981" petalType="lita" />
  <lita id="X13981">
    <title xml:lang="de">1765</title>
    <title xml:lang="iw">Ohne Titel</title>
    <frame height="405" order="0" width="271" x="5" y="64">
      <frameContent height="415" ref="V13865" width="271" x="0" y="0" />
    </frame>
    <frame height="294" order="2" width="429" x="278" y="64">
      <frameContent height="294" ref="V13884" width="429" x="0" y="0" />
    </frame>
    <frame height="450" order="1" width="411" x="717" y="64">
      <frameContent height="800" ref="V13867" width="576" x="-111" y="-145" />
    </frame>
    <frameAnn height="200" visible="false" width="200" x="14" y="64">
      <annotation xml:lang="de">
        <line>...</line>
      </annotation>
    </frameAnn>
    <sites>
      <site ref="O13864" petalType="object">
        <img height="128" src="img/V13865_thumb.jpg" use="thumb" width="83" />
        <view ref="V13865" />
      </site>
      <site ref="G13846" petalType="group">
        <title xml:lang="de">JüdFriedhofAltona</title>
        <title xml:lang="iw" />
        <members size="12" />
      </site>
    </sites>
    <references>
      <reference ref="V13865" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1765, Zustand 2001</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13865_thumb.jpg" use="thumb" width="83" />
      </reference>
      <reference ref="V13884" petalType="view">
        <title xml:lang="de" />
        <title xml:lang="iw" />
        <img height="88" src="img/V13884_thumb.jpg" use="thumb" width="128" />
      </reference>
      <reference ref="V13867" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1765, Zustand 1942</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13867_thumb.jpg" use="thumb" width="92" />
      </reference>
    </references>
  </lita>
</petal>

